/* .module_row_0 .module_column_0.tb_4992_column Style */
.module_row_0 .module_column_0.tb_4992_column.module_column {
	background-image: url(https://www.catalystwealth.com.au/files/2016/07/Home.jpg)
}

/* .sub_column_post_4992.sub_column_0-1-1-1 Style */
.sub_column_post_4992.sub_column_0-1-1-1.sub_column {
	background-image: url(/files/2016/07/Team.jpg)
}

/* .sub_column_post_4992.sub_column_0-1-2-0 Style */
.sub_column_post_4992.sub_column_0-1-2-0.sub_column {
	background-image: url(/files/2016/07/Newsletter.jpg)
}

/* .sub_column_post_4992.sub_column_0-1-2-2 Style */
.sub_column_post_4992.sub_column_0-1-2-2.sub_column {
	background-image: url(/files/2016/07/Ebook.jpg)
}

/* .sub_column_post_4992.sub_column_0-1-3-1 Style */
.sub_column_post_4992.sub_column_0-1-3-1.sub_column {
	background-image: url(/files/2016/07/Quote.jpg)
}

/* .sub_column_post_4992.sub_column_0-1-4-0 Style */
.sub_column_post_4992.sub_column_0-1-4-0.sub_column {
	background-image: url(/files/2016/07/Contact.jpg)
}

/* .sub_column_post_4992.sub_column_0-1-4-2 Style */
.sub_column_post_4992.sub_column_0-1-4-2.sub_column {
	background-image: url(/files/2016/07/Appointment.jpg)
}

